/* Form elementa and other css styles */

button{

	border:0;

}

div.siteform_wrap input, div.siteform_wrap select, div.siteform_wrap textarea{

	

	padding: 5px 10px;

	width: 255px;

	color: #555;

	background-color: #fff;

border: 1px solid #ccc;

border-radius: 3px;

-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);

box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);

-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

	}

.useprocomment_txtar{

	max-width: 735px;

	width: 92% !important;

}

.allusers_titlestyle{

	font-size: 18px;

	text-decoration: none;

	text-transform: uppercase;

	font-weight: 600;

}

div.allusers_thumbsec{

	margin-right: 25px;

}

div.siteform_wrap textarea{

	max-width: 255px;

	}	

div.siteform_label{

	margin-bottom:5px;

	font-size:13px;

	}

div.siteform_wrap{

	margin-bottom:8px;

	}	

div.sitefrontleft_panel{

	width: 65%;

	padding: 10px;

	background: #fff;

	border: 1px solid #e4e4e4;

}

div.sitefrontright_panel{

	width: 30%;

}

div.colsty01_half{

	width: 48%;

}

div.colsty01_behalf{

	width: 40%;

}

div.colsty02_behalf{

	width: 55%;

}

div#userpage_commentsec{

	margin-top: 10px;

}

div.colstymarginright{

	margin-right: 20px;

}

.siteerrormessages, .error{

	margin-top: 5px;

	margin-bottom: 5px;

	color: #d60518;

	padding-left: 10px;

}

div.singleuser_div{

	margin: 10px 10px 10px 0;

    padding: 10px;

	border-radius: 3px;

	min-height: 64px;

	width: 45%;

}

h1.Userprofile_title{

	text-transform: capitalize;

}

div.singleuser_pagediv{

	padding: 10px;

	background: #fff;

	border: 1px solid #e4e4e4;

}

div.leftmyaccount_menu ul li{

	list-style: none;

	border-top: 1px solid #dfdfdf;

}

div.leftmyaccount_menu ul{

	margin-bottom: 15px;

}

div.leftmyaccount_menu ul li a{

	padding: 10px 15px;

	display: block;

	text-decoration: none;

	font-size: 16px;

}

div.leftmyaccount_menu ul li a:hover

{

	color:#6BBA47;

}

div.individualuser_commentpagediv{

	margin-right: 30px;

	

}

.formsubmitbtn{

	padding: 6px 12px;

	margin-top: 10px;

	color: #fff ;

	background-color: #6bba47 ;

	border-color: #2f7c0c;

	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);

	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);

	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

	cursor:pointer;cursor:hand;

}

.profileimagedisplay img{

	-webkit-box-shadow: 1px 1px 3px 0 rgba(57, 57, 57, 0.51));

	-moz-box-shadow: 1px 1px 3px 0 rgba(57, 57, 57, 0.51);

	box-shadow: 1px 1px 3px 0 rgba(57, 57, 57, 0.51);

	border: 3px solid #FFFFFF;

	

}

.userdetails_section_wrapdiv{

	margin-top: 15px;

}

.formsubmitbtn:hover{

	background-color:#49b817;

}

.subbutton_styles{
		padding: 6px 12px;

	margin: 3px;

	color: #fff ;

	background-color: #6bba47 ;

	border-color: #2f7c0c;

	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);

	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);

	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

	cursor:pointer;cursor:hand;
	


}
.fontsizebig{
font-size:21px;
}
.subbutton_styles a{
color:#ffffff;
}

.subbutton_styles:hover{

	color: #fff;

	background-color:#454545;

}

.subbutton_styles a:hover{

	color: #fff;}

.userprofile_userinfo{

	font-size: 13px;

    line-height: 22px;

    padding-left: 30px;

    background-position: center left !important;

}

.userprofile_userinfo span{

	color: #062033;

	font-size: 14px;

}

.emailadd{

	background: url("images/emailicon.jpg") no-repeat;

}

.webadd{

	background: url("images/weblicon.jpg") no-repeat;

}

.phoneno{

	background: url("images/phoneicon.jpg") no-repeat;

}

.skypeid{

	background: url("images/skypeicon.jpg") no-repeat;

}

.userprofile_userinfoabout{

	font-size: 13px;

}

.userprofile_usersocial{

	height: 21px;

    margin: 10px 4px 10px 4px;

    width: 21px;

    display: block;

}

.fblink{

	background: url("images/userfblink.jpg") no-repeat;

}

.twitterlink{

	background: url("images/twitter.jpg") no-repeat;

}

.linkedin{

	background: url("images/likedin.jpg") no-repeat;

}

.emaillink{

	background: url("images/email.jpg") no-repeat;

}

.artgallery_viewall_link{

	font-size: 13px;

	font-weight: 600;

	color: #fff;

	text-decoration: none;

	border-radius: 3px;

	background: url("images/myaccountbutton_bg.jpg") repeat-x;

	padding: 5px;

	margin-bottom: 10px;

}

.usermyaccountlink{

	background: url("images/myaccountbutton_bg.jpg") repeat-x;

	color: #fff;

	font-weight: 600;

	font-size: 14px;

	padding: 10px;

	margin-top: 8px;

	display: block;

	text-decoration: none;

	border-radius: 3px;

}

.usermyaccountlink:hover, .artgallery_viewall_link:hover{

	background: #444444;

}

div#right_newuser_wrap{

	margin-bottom: 27px;

}

.right_newuser_innersec{

	margin-bottom: 10px;

	border-bottom: 1px solid #d8d8d8;

	min-height: 45px;

}

.right_newuser_profimagediv{

	margin-right: 10px;

}

span.username_text{

	display: block;

	color: #454545;

	font-size: 15px;

}

span.userlocation_text{

	display: block;

	color: #006611;

	font-style: italic;

	font-size: 13px;

}

span.rightside_comment_auth{

	font-size: 15px;

	color: #454545;

}

span.rightside_comment_date{

	font-size: 11px;

	padding-right: 35px;

}

span.rightside_comment_textcont{

	font-size: 13px;

}

.usercommentsection

{

background: url("images/site/commentsec_bg.png") no-repeat top right;



}
.allusers_userinfo{
margin:5px 0 5px 0;
color:#666;
}